Jump to content
Ghost Recon.net Forums
Sign in to follow this  
Tinker

Sprocket install problem

Recommended Posts

I have Arma2 and OA now freshly installed on a new SSD drive. Both fire up and work fine.

Plugged in the external hard drive and and tried to install BAF and PMC from a folder that contains the original download installations.

There was a problem activating ArmA 2 PMC:

There was a problem activating ArmA 2 BAF:

Writing of license failed.

Is this a problem because these 2 items where activated on another hard drive before?

Email and serials are correct.

:unsure:

Share this post


Link to post
Share on other sites

According to the Sprocket FAQ

Q: I bought and downloaded British Armed Forces and/or Private Military Company and I cannot activate the game, getting "writing of license failed" error. What do I do?

A: Your internet security programs are probably blocking the on-line licensing process. Please disable your firewall, anti-virus and anti-spyware programs. Also, make sure you are running the BAF setup with administrator rights and that you have UAC (User Account Control) turned off in Windows Vista/7. If the problem still persists, contact us at support@idea-games.com .

I would suggest you start by running the setup programs as administrator, then drop your firewall/anti-virus if that does not work. You really should not need to turn off UAC (but may need to click through a bunch of authorizations), but I do not have the Sprocket version of the DLC, so I am not sure.

Good luck.

Share this post


Link to post
Share on other sites

If ya can't get it going after that post over at our place they are still playing and many fellows are right smart.

Share this post


Link to post
Share on other sites

Error found in file ADDONS\Ca.pbo - Ignore

Update 1.08-1.09\ADDONS\CA.PBO.UPD cannot be applied, error xdelta3 returned error code: 1

ArmA 2 patch 1.09 has been applied successfully.

ArmA 2 patch 1.59 has been applied successfully

Verifying ArmA 2 BAF, version 1.02...

ArmA 2 BAF patch 1.02 has been applied successfully.

Verifying ArmA 2 PMC, version 1.01...

ArmA 2 PMC patch 1.01 has been applied successfully

Share this post


Link to post
Share on other sites

I am 80% sure that one is safe to ignore. Again, you should be sure to run all the patches with administrator privilege.

Edited by Buehgler_AS

Share this post


Link to post
Share on other sites

All patches on done, game runs fine. Starting Arma2 is normal. Starting OA I have this:

No entry "bin\config.bin/CfgFontfamilies.zeppelin32mono".

Not found much info with google.

Share this post


Link to post
Share on other sites

@Tinker,

Check this thread over in the BI Forums. In particular look at post #8. That error you saw my have been significant. It is important that you run ArmA2 and OA once before you install the patches (I think they install important registry information then).

Once you get that straight be sure to install SU and visit sixupdater://rsync2.alphasquad.net/a2co/as-us1.yml -- it is a completely different game :ph34r:

Edited by Buehgler_AS

Share this post


Link to post
Share on other sites

Played the game a few times tonight and used the editor. Each time OA loads I have the above error, but all works fine.

TBH, I will put up with the message for now.

Otherwise, are you suggesting I uninstall Arma2 / OA / BAF / PMC and reinstall fully to fix this 1 small error message? :unsure:

Looking at W0lle post. You have to install Arma2, start game. then patch to 1.5 and start game, then patch to 1.7. :blink: . Can I just install Arma2, start game, then patch to 1.9?

As this seems to only effect OA, would it work just reinstalling OA? If so, does uninstalling OA remove BAF and PMC?

<_<

Share this post


Link to post
Share on other sites

Sorry Tinker, I have my whole suite through Steam, so I really do not know the intricacies of A2/OA integration with the Sprocket version (but all too much about the Steam issues). That runtime error message is strongly indicative of a more serious problem (missing content from one of the patches, I think). If your OA did not detect that you had A2 and install "over" it, then yes, I would suggest you re-install OA/BAF/PMC to get the full Combined Operations version of the game to work correctly.

I'm sure you can get more specific help over in the BI forums than I can give you, and personally, I would trust W0lle's advice/suggestion to help get the best experience.

Good luck.

Share this post


Link to post
Share on other sites
Looking at W0lle post. You have to install Arma2, start game. then patch to 1.5 and start game, then patch to 1.7. :blink: . Can I just install Arma2, start game, then patch to 1.9?

one of MANY reasons I stopped buying BI products and playing them.I wish I had never purchased A2 or OA.

Share this post


Link to post
Share on other sites

I get countless problems and am famous at our group for my game not working but I can say this beyound a doubt

IT IS WELL WORTH IT

and one of the best tac games being played if played with a group that works well together.

Share this post


Link to post
Share on other sites

I get countless problems and am famous at our group for my game not working but I can say this beyound a doubt

IT IS WELL WORTH IT

and one of the best tac games being played if played with a group that works well together.

LMAO see you CAN shovel crap down peoples throat and they swallow it GRATEFULLY. I am in the same boat I bought em as well. wiping the crap off my chin now....

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×